Error

two or more packages specified (libmpx2 libsane-extras)